<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2018/1/22
 * Time: 下午5:04
 */

namespace App\Http\Controllers\Manage\Pay;


use App\Http\Controllers\Manage\BaseController;
use Illuminate\Http\Request;
use Log;

class LianLianPayController extends BaseController
{


    function receiveNotify(Request $request) {
        $data = $request->getContent();

        Log::info("======连连支付异步通知 =====[".$data."]      ".date("y-m-d H:i:s"."\n"));

        $data = [
            'ret_code' => "0000",
            'ret_msg' => "交易成功",
        ];
        return json_encode($data);
    }
}